Subject: Re: Re : Re: [EDUC]formalisation des propositions de l'April sur l'éducation
From: Yves Combe <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jan 2013 17:56:00 +0100
List-Id: <educ.april.org>

Le 02/01/2013 14:34, [email-masked] a écrit :
> PS : message perso à Fabio et à toutes les personnes qui pourraient 
> utiliser sur la liste educ leur adresse académique : c'est à 
> déconseiller fortement. Non pas parce que cela pourrait géner la liste 
> educ, mais parce que, en termes de droit, l'adresse académique ne 
> relève plus de la sphère privée depuis une jurisprudence qui opposa un 
> professeur de l'ENSAM sanctionné pour avoir appelé à une manifestation 
> religieuse en utilisant son adresse professionnelle. Le juge ayant 
> décrété qu'un fonctionnaire ne pouvait utiliser son adresse 
> professionnele que dans l'exercice de ses fonctions. De ce fait, 
> depuis cette jurisprudence, le courrier électronique relève de la 
> sphère privée excepté pour les fonctionnaires qui utiliseraient hors 
> de leurs obligations de service leur adresse électronique (académique 
> pour le cas des profs). 
C'est un raccourci un peu rapide. J'ai un doute sur le fait que 
l'adresse professionnelle ait jamais été considérée comme relevant de la 
sphère privée. Mais voilà le détail pour ceux que ça intéresse:
<http://fr.jurispedia.org/index.php/Jurisprudence_du_Conseil_d%27%C3%89tat_sur_l%27utilisation_du_courrier_%C3%A9lectronique_par_un_fonctionnaire_%28fr%29#D.C3.A9cision_du_15_octobre_2003_sur_le_principe_de_la.C3.AFcit.C3.A9_des_fonctionnaires_appliqu.C3.A9_au_courrier_.C3.A9lectronique>

L'arrét du conseil d'état: 
http://www.legifrance.gouv.fr/affichJuriAdmin.do?idTexte=CETATEXT000008185199

Utiliser une adresse privée tout en se revendiquant comme fonctionnaire 
implique les même risques AMHA.
-- 
yves

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ